<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Traitement d'un réel</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 $x=$_POST['x'] ; // --- on récupère les données ---
 $x=floatval($x); // --- on traite les données ---
 echo "R&eacute;el saisi : ".$x.WEB_EOL ;
 var_dump($x);
 ?>
 </body>
</html>
